<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje xSubGr="Sifra_OE" PodrediPo="Sifra_OE,Datum_Dok,Alt_Ime2" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="35" />

<Red ImeId="Sifra_Oe" Naslov="Loc._Code" Formula="" Sirina="5" KojTip="S" />
<Red ImeId="cImeOrg" Naslov="Store" 
		Formula="iif (xxxsum12='S', 'TOTAL', OrgEdIme)" 
		Sirina="14" KojTip="S" Font="Tahoma" />        

<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Alt_ime2" Naslov="Stylecode" Formula="" Sirina="13" KojTip="S" Font="Tahoma" />
<Red ImeId="Ime_4" Naslov="Color" Formula="" Sirina="13" KojTip="S" Font="Tahoma" />
<Red ImeId="Ime_3" Naslov="Size" Formula="" Sirina="5" KojTip="S" Font="Tahoma" />
<Red ImeId="Nom" Naslov="Barcode" Formula="" Sirina="13" KojTip="S" Font="Tahoma" />

<Red ImeId="Opis" Naslov="Description" Formula="" Sirina="27" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="cKolic" Naslov="Qty" Formula="- Kolic" Sirina="5" DaliSuma="D" KojTip="N" FormatStr="0.##" />
<Red ImeId="cNetoNab" Naslov="Costvalue" Formula="- NetoNab" Sirina="11" DaliSuma="D" KojTip="N" />
<Red ImeId="cNetoProd" Naslov="Salesvalue_w/out VAT" Formula="- NetoProd" Sirina="12" DaliSuma="D" KojTip="N" />

<Red ImeId="TXN_Type" Naslov="TXN_Type" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="Datum_Dok" Naslov="Date" Formula="" Sirina="9" DaliSuma="N" KojTip="D"  />
<Red ImeId="Movement_Type" Naslov="Movement_Type" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>